
@import url(https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css);
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://www.w3schools.com/w3css/4/w3.css);
/*@import url(../css/lista.css);*/
@import url(../css_cliente/css_cliente.css);



body, h1, h2, h3, h4, h5, h6  {
    font-family: Roboto, sans-serif;
  }


.SeparaControl {
    height: 10px;
   }

   ::-webkit-scrollbar {
    width: 0px; /* remove scrollbar space /
    background: transparent; / optional: just make scrollbar invisible /
    }
    / optional: show position indicator in red */
  
    }


    .chip {
      display: inline-block;
      padding: 0 25px;
      height: 50px;
      font-size: 16px;
      line-height: 50px;
      border-radius: 25px;
      background-color: #f1f1f1;
    }
    
    .chip img {
      float: left;
      margin: 0 10px 0 -25px;
      height: 50px;
      width: 50px;
      border-radius: 50%;
    }


    